% -*- coding: iso-8859-1 -*-

fstructure('ka letsatsi',
	% Properties:
	[
	'sentence_id'('S191'),
	'markup_free_sentence'('ka letsatsi'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.066MB max mem, 11 subtrees unified'),
	'rootcategory'('TEMPPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'TempPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('tsatsi',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'5')),
	cf(1,eq(attr(var(1),'NTYPE'),'ord'))
	],
	% C-Structure:
	[
	cf(1,subtree(115,'TEMPPARTP',94,100)),
	cf(1,phi(115,var(0))),
	cf(1,subtree(100,'CLNP',-,98)),
	cf(1,phi(100,var(1))),
	cf(1,subtree(98,'N',97,51)),
	cf(1,phi(98,var(1))),
	cf(1,subtree(97,'N',-,88)),
	cf(1,phi(97,var(1))),
	cf(1,subtree(94,'TEMPPARTP',-,92)),
	cf(1,phi(94,var(0))),
	cf(1,subtree(92,'TEMPPART',91,43)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(91,'TEMPPART',-,25)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(88,'N_BASE',-,53)),
	cf(1,phi(88,var(1))),
	cf(1,terminal(53,'tsatsi',[47])),
	cf(1,phi(53,var(1))),
	cf(1,subtree(51,'N_SFX_BASE',-,49)),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+NPre5',[47])),
	cf(1,phi(49,var(1))),
	cf(1,terminal(44,'+TempPart',[1])),
	cf(1,phi(44,var(0))),
	cf(1,subtree(43,'TEMPPART_SFX_BASE',-,44)),
	cf(1,phi(43,var(0))),
	cf(1,subtree(25,'TEMPPART_BASE',-,5)),
	cf(1,phi(25,var(0))),
	cf(1,terminal(5,'ka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,25,1,3)),
	cf(1,semform_data(1,88,4,12)),
	cf(1,fspan(var(1),4,12)),
	cf(1,fspan(var(0),1,12)),
	cf(1,surfaceform(1,'ka',1,3)),
	cf(1,surfaceform(47,'letsatsi',4,12))
	]).
